<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="AutoImportSettings">
    <option name="autoReloadType" value="SELECTIVE" />
  </component>
  <component name="ChangeListManager">
    <list default="true" id="288ecbd4-0a90-4643-9cb6-133f223ba886" name="更改" comment="">
      <change beforePath="$PROJECT_DIR$/pages/FirstBangDing/FirstBangDing.js" beforeDir="false" afterPath="$PROJECT_DIR$/pages/FirstBangDing/FirstBangDing.js" afterDir="false" />
    </list>
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="Git.Settings">
    <option name="PREVIOUS_COMMIT_AUTHORS">
      <list>
        <option value="QAQ 陈 &lt;qaqchen@qaqdemacbook-pro.local&gt;" />
        <option value="xiahan &lt;1013283090@qq.com&gt;" />
      </list>
    </option>
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="MavenImportPreferences">
    <option name="generalSettings">
      <MavenGeneralSettings>
        <option name="localRepository" value="D:\Apps\Maven\repository" />
        <option name="mavenHome" value="D:/Apps/Maven/apache-maven-3.8.4" />
        <option name="userSettingsFile" value="D:\Apps\Maven\apache-maven-3.8.4\conf\settings.xml" />
      </MavenGeneralSettings>
    </option>
    <option name="importingSettings">
      <MavenImportingSettings>
        <option name="downloadDocsAutomatically" value="true" />
        <option name="downloadSourcesAutomatically" value="true" />
        <option name="jdkForImporter" value="1.8" />
      </MavenImportingSettings>
    </option>
  </component>
  <component name="MavenRunner">
    <option name="jreName" value="1.8" />
    <option name="vmOptions" value="-DarchetypeCatalog=internal" />
  </component>
  <component name="ProjectId" id="2tw18FCU72uAIYBzTTdRsw1FVdK" />
  <component name="ProjectViewState">
    <option name="showLibraryContents" value="true" />
    <option name="showVisibilityIcons" value="true" />
  </component>
  <component name="PropertiesComponent">{
  &quot;keyToString&quot;: {
    &quot;RunOnceActivity.ShowReadmeOnStart&quot;: &quot;true&quot;,
    &quot;WebServerToolWindowFactoryState&quot;: &quot;false&quot;,
    &quot;last_opened_file_path&quot;: &quot;/Users/qaqchen/WxProjects/zhsw_wechat&quot;,
    &quot;node.js.detected.package.eslint&quot;: &quot;true&quot;,
    &quot;node.js.detected.package.tslint&quot;: &quot;true&quot;,
    &quot;node.js.selected.package.eslint&quot;: &quot;(autodetect)&quot;,
    &quot;node.js.selected.package.tslint&quot;: &quot;(autodetect)&quot;,
    &quot;nodejs_package_manager_path&quot;: &quot;npm&quot;,
    &quot;vue.rearranger.settings.migration&quot;: &quot;true&quot;
  }
}</component>
  <component name="RebelAgentSelection">
    <selection>jr</selection>
  </component>
  <component name="SpellCheckerSettings" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" DefaultDictionary="应用程序级" UseSingleDictionary="true" transferred="true" />
  <component name="TaskManager">
    <task active="true" id="Default" summary="默认任务">
      <changelist id="288ecbd4-0a90-4643-9cb6-133f223ba886" name="更改" comment="" />
      <created>1741248162273</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1741248162273</updated>
      <workItem from="1741248164819" duration="4210000" />
      <workItem from="1741266828109" duration="10906000" />
    </task>
    <task id="LOCAL-00001" summary="欢迎卡片样式">
      <created>1741250689903</created>
      <option name="number" value="00001" />
      <option name="presentableId" value="LOCAL-00001" />
      <option name="project" value="LOCAL" />
      <updated>1741250689903</updated>
    </task>
    <task id="LOCAL-00002" summary="欢迎卡片样式">
      <created>1741251876118</created>
      <option name="number" value="00002" />
      <option name="presentableId" value="LOCAL-00002" />
      <option name="project" value="LOCAL" />
      <updated>1741251876118</updated>
    </task>
    <task id="LOCAL-00003" summary="户号绑定页面">
      <created>1741267098529</created>
      <option name="number" value="00003" />
      <option name="presentableId" value="LOCAL-00003" />
      <option name="project" value="LOCAL" />
      <updated>1741267098529</updated>
    </task>
    <task id="LOCAL-00004" summary="户号绑定页面">
      <created>1741309906708</created>
      <option name="number" value="00004" />
      <option name="presentableId" value="LOCAL-00004" />
      <option name="project" value="LOCAL" />
      <updated>1741309906709</updated>
    </task>
    <task id="LOCAL-00005" summary="首页页面">
      <created>1741583602421</created>
      <option name="number" value="00005" />
      <option name="presentableId" value="LOCAL-00005" />
      <option name="project" value="LOCAL" />
      <updated>1741583602422</updated>
    </task>
    <task id="LOCAL-00006" summary="缴费页面及户号绑定页面、首页变更">
      <created>1741760010397</created>
      <option name="number" value="00006" />
      <option name="presentableId" value="LOCAL-00006" />
      <option name="project" value="LOCAL" />
      <updated>1741760010397</updated>
    </task>
    <task id="LOCAL-00007" summary="缴费页面">
      <created>1741762613382</created>
      <option name="number" value="00007" />
      <option name="presentableId" value="LOCAL-00007" />
      <option name="project" value="LOCAL" />
      <updated>1741762613382</updated>
    </task>
    <task id="LOCAL-00008" summary="账单列表页面、保修单页面">
      <created>1741847139713</created>
      <option name="number" value="00008" />
      <option name="presentableId" value="LOCAL-00008" />
      <option name="project" value="LOCAL" />
      <updated>1741847139713</updated>
    </task>
    <option name="localTasksCounter" value="9" />
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="3" />
  </component>
  <component name="Vcs.Log.Tabs.Properties">
    <option name="TAB_STATES">
      <map>
        <entry key="MAIN">
          <value>
            <State />
          </value>
        </entry>
      </map>
    </option>
  </component>
  <component name="VcsManagerConfiguration">
    <MESSAGE value="欢迎卡片样式" />
    <MESSAGE value="户号绑定页面c" />
    <MESSAGE value="户号绑定页面" />
    <MESSAGE value="首页页面" />
    <MESSAGE value="缴费页面及户号绑定页面、首页变更" />
    <MESSAGE value="缴费页面" />
    <MESSAGE value="账单列表页面、保修单页面" />
    <option name="LAST_COMMIT_MESSAGE" value="账单列表页面、保修单页面" />
  </component>
</project>